<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @friend.name %>
</p>

<p>
  <strong>Phoneno:</strong>
  <%= @friend.phoneno %>
</p>

<%= link_to 'Edit', edit_friend_path(@friend) %> |
<%= link_to 'Back', friends_path %>
